Subject: Risk Desk Support on ISO Collateral Issues
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Nov 2001 12:07:11 -0800 (PST)

Harry/Jim:

Given that we are not currently processing incremental deals, I have asked the following Risk Group members to become experts and create an unabridged version of "Everything You Need to Know About ISO Collateral Issues".  I know you are doing the same but I want my group to understand the issues so that we, as a company, can better anticipate the upcoming issues and work to resolve most efficiently.  Please let us know if we can coordinate these efforts:

Jeff Merola:		NEPOOL
Sanjay Hemani:		ERCOT
Michelle Raque:		PJM
Juan Padron:		NYISO